<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mentions Légales</title>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">
    <link rel="stylesheet" href="../assets/scss/style.css">
</head>

<body>
  <div class="homepage">
    <div class="h-auto w-100" id="main_content">
      <div class="h-auto w-100" id="overlay">
        <nav class="navbar navbar-light navbar-expand-lg bg-white px-5" id="homepage_nav">
          <a class="navbar-brand" href="../index.html"><img src="../assets/images/logo-simplon-full.png" alt="logo simplon"></a>
          <button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
              <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse bg-white justify-content-end w-100" id="navbarNavDropdown">
              <ul class="navbar-nav">
                <li class="nav-item">
                  <a class="nav-link font-weight-bold text-center" href="../pages/simplon_international.html">Simplon dans le monde</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link font-weight-bold text-center" href="../pages/simplon_grenoble.html">Simplon Grenoble</a>
                </li>
                <li class="nav-item">
                  <a class="nav-link font-weight-bold text-center" href="../pages/formations.html">Nos formations</a>
                </li>
              </ul>
            </div>
      </nav>
    <div class="container text-justify">
        <h1 class="mb-5">MENTIONS LEGALES</h1>
            <p>Données personnelles et politique de confidentialité
            Les données personnelles recueillies dans le cadre du site de Simplon.co font l’objet d’un traitement par la SAS Simplon.co et ses filiales. Les formulaires présents sur notre site nous permettent de qualifier votre demande et de l'orienter vers les collaborateurs de Simplon.co qui seront à même d'y répondre. Vous pouvez choisir de ne pas nous fournir des données, mais certaines sont nécessaires à des fins d’orientation : candidature RH, candidature à une formation, contact presse, contact pour ouvrir une fabrique, etc. Les données personnelles collectées sont portées à connaissance des destinataire des formulaires (spécifique selon les formulaires) au sein des directions territoriales, du service formation, de la direction générale, et de la direction des ressources. Ces différents traitements de données se font sur différentes bases selon la nature des données collectées : des traitements opérés sur le fondement légal de l'exécution de nos obligations contractuelles, de votre consentement, et enfin sur le fondement de l'intérêt légitime (dont l’impact social) poursuivi par Simplon.co. En terme de sécurisation : sachez que vos données sont stockées sur des serveurs installés en Europe, que les accès à nos locaux sont sécurisés, et que l’ensemble de nos contrats de travail, nos contrats avec nos prestataires et nos contrat commerciaux ont été mis à jour afin d’y intégrer nos obligations de sous-traitants ou de responsables conjoints au sens du RGPD. </p>
            <p>Pour une meilleure prise en compte de l'égalité femmes-hommes et pour ne pas contribuer à la sous-représentation des femmes dans la société, ce site web et l'ensemble des communications de Simplon font la part belle aux mécanismes du langage ouvert et de l'écriture inclusive.</p>
            <p>Nous favorisons donc autant que possible l'emploi des termes épicènes (dont la forme ne varie pas entre le féminin et le masculin, comme collègues), de la double flexion féminin-masculin (collaborateurs et collaboratrices), l'accord de proximité (qui consiste à accorder les mots avec le terme le plus proche et non au masculin par défaut), et dans une moindre mesure l'utilisation des points (comme apprenant.es) pour ne pas alourdir la lecture. Pour des raisons d'accessibilité, nous ne recourons pas au point médian qui n'est pas lisible par les lecteurs d'écran.</p>
            <h4>Editeur</h4>
            <p>Site publié par Simplon.co
            SAS agréée ESUS au capital de 180 620 euros
            RCS Bobigny : 792 791 329 00016
            Enregistré en tant qu’organisme de formation auprès de la DIRECCTE Ile-de-France sous le numéro 11 93 06676 93. Cet enregistrement ne vaut pas agrément de l’État.</p>
    </div>
  </div>
</div>


      <!--SOCIAL FOOTER-->

      <div class="navbar navbar-expand-md pt-3" id="social_footer">

        <!--FORM-->

        <div class="navbar-nav navbar-collapse mb-3" id="homepage_form">
          <form action="" method="POST" class="col-md-8">
            <label for="email" class="mb-0 font-weight-bold h3">NEWSLETTER</label>
            <div class="d-flex">
              <input type="email" class="form-control col-lg-8" id="email" placeholder="Entez votre email...">
              <button class="btn btn-primary ml-4" type="submit"><svg enable-background="new 0 0 512.005 512.005" height="25" viewBox="0 0 512.005 512.005" width="25" xmlns="http://www.w3.org/2000/svg"><g><path fill="#fff" d="m511.658 51.675c2.496-11.619-8.895-21.416-20.007-17.176l-482 184c-5.801 2.215-9.638 7.775-9.65 13.984-.012 6.21 3.803 11.785 9.596 14.022l135.403 52.295v164.713c0 6.948 4.771 12.986 11.531 14.593 6.715 1.597 13.717-1.598 16.865-7.843l56.001-111.128 136.664 101.423c8.313 6.17 20.262 2.246 23.287-7.669 127.599-418.357 122.083-400.163 122.31-401.214zm-118.981 52.718-234.803 167.219-101.028-39.018zm-217.677 191.852 204.668-145.757c-176.114 185.79-166.916 176.011-167.684 177.045-1.141 1.535 1.985-4.448-36.984 72.882zm191.858 127.546-120.296-89.276 217.511-229.462z"/></g></svg></button>
            </div>
          </form>
        </div>

        <!--SOCIAL LOGOS-->

        <div id="social_logos">
          <ul class="navbar-nav d-flex flex-row mx-auto">
            <li class="nav-item mr-3">
              <a href="https://fr-fr.facebook.com/Simplon.co/" target="_blank"><svg enable-background="new 0 0 512 512" height="30pt" viewBox="0 0 512 512" width="30pt" xmlns="http://www.w3.org/2000/svg"><path  fill="#fff" d="m512 256c0-141.4-114.6-256-256-256s-256 114.6-256 256 114.6 256 256 256c1.5 0 3 0 4.5-.1v-199.2h-55v-64.1h55v-47.2c0-54.7 33.4-84.5 82.2-84.5 23.4 0 43.5 1.7 49.3 2.5v57.2h-33.6c-26.5 0-31.7 12.6-31.7 31.1v40.8h63.5l-8.3 64.1h-55.2v189.5c107-30.7 185.3-129.2 185.3-246.1z"/></svg></a>
            </li>
            <li class="nav-item mr-3">
              <a href="https://www.linkedin.com/company/simplon-co/?originalSubdomain=fr" target="_blank"><svg height="30pt" viewBox="0 0 512 512" width="30pt" xmlns="http://www.w3.org/2000/svg"><path  fill="#fff" d="m256 0c-141.363281 0-256 114.636719-256 256s114.636719 256 256 256 256-114.636719 256-256-114.636719-256-256-256zm-74.390625 387h-62.347656v-187.574219h62.347656zm-31.171875-213.1875h-.40625c-20.921875 0-34.453125-14.402344-34.453125-32.402344 0-18.40625 13.945313-32.410156 35.273437-32.410156 21.328126 0 34.453126 14.003906 34.859376 32.410156 0 18-13.53125 32.402344-35.273438 32.402344zm255.984375 213.1875h-62.339844v-100.347656c0-25.21875-9.027343-42.417969-31.585937-42.417969-17.222656 0-27.480469 11.601563-31.988282 22.800781-1.648437 4.007813-2.050781 9.609375-2.050781 15.214844v104.75h-62.34375s.816407-169.976562 0-187.574219h62.34375v26.558594c8.285157-12.78125 23.109375-30.960937 56.1875-30.960937 41.019531 0 71.777344 26.808593 71.777344 84.421874zm0 0"/></svg></a>
            </li>
            <li class="nav-item mr-3">
              <a href="https://twitter.com/simplonco?ref_src=twsrc%5Egoogle%7Ctwcamp%5Eserp%7Ctwgr%5Eauthor" target="_blank"><svg height="30pt" viewBox="0 0 512 512" width="30pt" xmlns="http://www.w3.org/2000/svg"><path  fill="#fff" d="m256 0c-141.363281 0-256 114.636719-256 256s114.636719 256 256 256 256-114.636719 256-256-114.636719-256-256-256zm116.886719 199.601562c.113281 2.519532.167969 5.050782.167969 7.59375 0 77.644532-59.101563 167.179688-167.183594 167.183594h.003906-.003906c-33.183594 0-64.0625-9.726562-90.066406-26.394531 4.597656.542969 9.277343.8125 14.015624.8125 27.53125 0 52.867188-9.390625 72.980469-25.152344-25.722656-.476562-47.410156-17.464843-54.894531-40.8125 3.582031.6875 7.265625 1.0625 11.042969 1.0625 5.363281 0 10.558593-.722656 15.496093-2.070312-26.886718-5.382813-47.140624-29.144531-47.140624-57.597657 0-.265624 0-.503906.007812-.75 7.917969 4.402344 16.972656 7.050782 26.613281 7.347657-15.777343-10.527344-26.148437-28.523438-26.148437-48.910157 0-10.765624 2.910156-20.851562 7.957031-29.535156 28.976563 35.554688 72.28125 58.9375 121.117187 61.394532-1.007812-4.304688-1.527343-8.789063-1.527343-13.398438 0-32.4375 26.316406-58.753906 58.765625-58.753906 16.902344 0 32.167968 7.144531 42.890625 18.566406 13.386719-2.640625 25.957031-7.53125 37.3125-14.261719-4.394531 13.714844-13.707031 25.222657-25.839844 32.5 11.886719-1.421875 23.214844-4.574219 33.742187-9.253906-7.863281 11.785156-17.835937 22.136719-29.308593 30.429687zm0 0"/></svg></a>
            </li>
            <li class="nav-item mr-3">
              <a href="https://www.youtube.com/channel/UCTFYd2sOfjrJH1C421UyYuQ" target="_blank"><svg height="30pt" viewBox="0 0 512 512" width="30pt" xmlns="http://www.w3.org/2000/svg"><path  fill="#fff" d="m224.113281 303.960938 83.273438-47.960938-83.273438-47.960938zm0 0"/><path  fill="#fff" d="m256 0c-141.363281 0-256 114.636719-256 256s114.636719 256 256 256 256-114.636719 256-256-114.636719-256-256-256zm159.960938 256.261719s0 51.917969-6.585938 76.953125c-3.691406 13.703125-14.496094 24.507812-28.199219 28.195312-25.035156 6.589844-125.175781 6.589844-125.175781 6.589844s-99.878906 0-125.175781-6.851562c-13.703125-3.6875-24.507813-14.496094-28.199219-28.199219-6.589844-24.769531-6.589844-76.949219-6.589844-76.949219s0-51.914062 6.589844-76.949219c3.6875-13.703125 14.757812-24.773437 28.199219-28.460937 25.035156-6.589844 125.175781-6.589844 125.175781-6.589844s100.140625 0 125.175781 6.851562c13.703125 3.6875 24.507813 14.496094 28.199219 28.199219 6.851562 25.035157 6.585938 77.210938 6.585938 77.210938zm0 0"/></svg></a>
            </li>
          </ul>
        </div>
    
      </div>

      <!--LINKS FOOTER-->

      <div id="other_links" class="pt-3">
        <nav class="navbar navbar-expand-md px-5" id="links_nav">
          <div class="navbar-collapse justify-content-center">
            <ul class="navbar-nav justify-content-space-around">
              <li class="nav-item">
                <a class="nav-link font-weight-bold px-5" href="../pages/contact.html">CONTACT</a>
              </li>
              <li class="nav-item">
                <a class="nav-link font-weight-bold px-5" href="../pages/sponsors.html">SPONSORS</a>
              </li>
              <li class="nav-item">
                <a class="nav-link font-weight-bold px-5" href="../pages/mentions_legales.html">MENTIONS LEGALES</a>
              </li>
              <li class="nav-item">
                <a class="nav-link font-weight-bold px-3" href="../pages/faq.html">FAQ</a>
              </li>
            </ul>
          </div>
        </nav>
      </div>


  </div>   

<!--BOOTSTRAP POPPER JQUERY-->

  <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>
</body>
</html>